#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.10
id: x509-validation-1.6.10-Bw0K2I4FPG7JVtRlZP2ISz
key: x509-validation-1.6.10-Bw0K2I4FPG7JVtRlZP2ISz
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
abi: 48b0a5cd04b348627962089a0c45faf9
exposed: True
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/x509-validation-1.6.10
hs-libraries: HSx509-validation-1.6.10-Bw0K2I4FPG7JVtRlZP2ISz
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.11-HZDf9BC3ncm8KHsGKeZrlx
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    pem-0.2.4-Ah6LHL9M2k7623ZjOU6w4p
    asn1-types-0.3.2-JTXhhGhoZcYFVVTnQkvDfL
    asn1-encoding-0.9.5-HA66FgEvKKQETY5tv3TNY9
    x509-1.7.3-CsWpJq4QQGRHaYch8XYZfa
    x509-store-1.6.6-FLMDYsf6bSvDMI3Mhp6bCf
    cryptonite-0.25-90uxV0bWEYmfC6QouwM7s
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=463ac0313409de6dd760baee29e5aba2
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             hourglass-0.2.11-HZDf9BC3ncm8KHsGKeZrlx=220e1dc4fc12d70cda3b2ca65c2641ac
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=64b4bc7e44050b1acf530e79a106effe
             pem-0.2.4-Ah6LHL9M2k7623ZjOU6w4p=10d433358875ad14282ca696afc5fc10
             asn1-types-0.3.2-JTXhhGhoZcYFVVTnQkvDfL=ab78b66ed9b6dedc90b480e2a4d5bb49
             asn1-encoding-0.9.5-HA66FgEvKKQETY5tv3TNY9=dc338b1f6e9e7828dde9826e57b77064
             x509-1.7.3-CsWpJq4QQGRHaYch8XYZfa=d7659b531e0f566715e159dfde5ce4a5
             x509-store-1.6.6-FLMDYsf6bSvDMI3Mhp6bCf=5668938fdb4e732ca526a20b1b717fd8
             cryptonite-0.25-90uxV0bWEYmfC6QouwM7s=ab6703e009204c8918b02064ccbf4d84
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

